/* template - Default */
body {
background:#a19e8d url(http://s3.spanglefish.com/2/t/3/pageback.jpg) repeat-x;
}
#banner {
background:url(http://s3.spanglefish.com/2/img/b/environment/40.jpg);
}
#nav {
background:#272727;
border-bottom:2px solid #272727;
}
#nav li ul {
background:#272727;
}
#nav li a {
font-style:italic;
background:#fff;
}
#nav li a:hover, #nav li a.on {
background:#e2dccc;
}

.vmenu #nav, .omenu #nav {
border-top:1px solid #fff;
}
.vmenu #nav li ul {
border-bottom:2px solid #272727;
}
.hmenu #nav {
background:#fff;
border-top:2px solid #272727;
}
.hmenu #nav ul {
border-left:2px solid #272727;
border-right:2px solid #272727;
}
#banner {background-image: url('http://s3.spanglefish.com/s/36702/images/topbars/fort.jpg');height:300px;}
#banner h1 {font-family:georgia;font-size:18px;color:#ffffff;}
#banner h2 {font-family:georgia;font-size:12px;color:#ffffff;}
body {background:#100e0e;}
.hmenu #nav, #nav a, #blogfloat a {background-color:#fff !important;color:#1a4857 !important;}
#nav a:hover, #nav a.on, #blogfloat a:hover, #blogfloat a.on {background-color:#fff !important;color:#1a4857 !important;}
body
{
  background: none!important;
}

a
{
  color: #1A4857;
  text-decoration: none;
}
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {



/* Styles */

.sf-sub-indicator
{
 display: block;
}
.hmenu #nav ul {
    border: none;
    width: 320px;
    -webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
}

.hmenu #nav ul li {
    width: 100%;
}

#banner h1
{
  bottom: 0;
  left:30px;
  top: inherit;
  font-size: 30px;
  
}

.hmenu #nav
{
  border-top: none;
 
}

#nav
{
  border-top: none;
  border-bottom: 2px dotted #1a4857;
}

#nav li
{
   padding-left: 20px;
}
#nav li a
{
  font-style: normal;
  font-weight: 700;
}

#footer
{
   margin-top: 30px;
   padding: 10px 0px 20px 0px;
   border-top: 2px dotted #1A4857;
   width: 100%;
}

.footerLeft
{
  float:left;
  text-align: left;
  padding-left: 15px;
  
}

.footerRight
{
  float: right;
  text-align: right;
  padding-right: 15px;
  width: 100%;
}

#footer a
{
  text-decoration: none;
  color: #1A4857;
  
}

.memList
{
  width: 100%;
  list-style-type: none;
}
.memList li
{
  width: 100%;
  float: left;
  padding: 5px;
  font-size: 7px;
  max-height: 350px;
  min-height: 350px;
}

.memList li img
{
  width: 100%!important;
  height: auto!important;
}

.groupList
{
  list-style-type: none;
  width: 100%;
}
.groupList li
{
  width: 100%;
  float: left;
}

.navUL
{
  list-style-type: none;
  width: 100%;
  padding-left: 0px;
  position: relative;
  overflow: hidden;
}

.navUL li
{
  width: 100%;
  float: left;
  padding-left:0px;
}

.navUL li h3
{
  line-height: 10px;
}

.navUL li img
{
  width: 100%!important;
  height: auto!important;
}

.navUL li a
{
  display: block;
  width: 100%;
  border-top: 1px solid #1a4857;
  border-bottom: 1px solid #1a4857;
  padding: 5px 0px;
}

.highList
{
  width: 100%;
  list-style-type:none;
  padding: 0px;
  position: relative;
  overflow: hidden;
}

.highList li
{
   width: 100%;
   padding-left: 15px;
   float: left;
   font-weight: 700;
}

.highList li a
{
  display: block;
  width: 100%;
}

.highList li img
{
  display: block;
  width: 120px!important;
  height: 180px!important;
}

}

/*General Styles */
@media only screen and (min-device-width : 768px)
{
.sf-sub-indicator
{
 display: none;
}
.hmenu #nav ul {
    border: none;
    width: 600px;
    -webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
}

.hmenu #nav ul li {
    width: 45%;
}

#banner h1
{
  bottom: 0;
  left:30px;
  top: inherit;
  font-size: 30px;
  
}

.hmenu #nav
{
  border-top: none;
 
}

#nav
{
  border-top: none;
  border-bottom: 2px dotted #1a4857;
}

#nav li
{
   padding-left: 20px;
}
#nav li a
{
  font-style: normal;
  font-weight: 700;
}

#footer
{
   margin-top: 30px;
   padding: 10px 0px 20px 0px;
   border-top: 2px dotted #1A4857;
   width: 100%;
}

.footerLeft
{
  float:left;
  text-align: left;
  padding-left: 15px;
  
}

.footerRight
{
  float: right;
  text-align: right;
  padding-right: 15px;
  width: 50%;
}

#footer a
{
  text-decoration: none;
  color: #1A4857;
  
}

.memList
{
  width: 100%;
  list-style-type: none;
}
.memList li
{
  width: 20%;
  float: left;
  padding: 5px;
  font-size: 7px;
  max-height: 350px;
  min-height: 350px;
}

.memList li img
{
  width: 100%!important;
  height: auto!important;
}

.groupList
{
  list-style-type: none;
  width: 100%;
}
.groupList li
{
  width: 50%;
  float: left;
}

.navUL
{
  list-style-type: none;
  width: 100%;
  padding-left: 0px;
  position: relative;
  overflow: hidden;
}

.navUL li
{
  width: 23%;
  float: left;
  padding-left:10px;
}

.navUL li h3
{
  line-height: 10px;
}

.navUL li img
{
  width: 100%!important;
  height: auto!important;
}

.navUL li a
{
  display: block;
  width: 100%;
  border-top: 1px solid #1a4857;
  border-bottom: 1px solid #1a4857;
  padding: 5px 0px;
}

.highList
{
  width: 100%;
  list-style-type:none;
  padding: 0px;
  position: relative;
  overflow: hidden;
}

.highList li
{
   width: 40%;
   padding-left: 15px;
   float: left;
   font-weight: 700;
}

.highList li a
{
  display: block;
  width: 100%;
}

.highList li img
{
  display: block;
  width: 120px!important;
  height: 180px!important;
}
}

